Developer docs
Public Key
GET
/v1/keys/{key_id}
const url = 'https://example.com/v1/keys/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/keys/exampleA public key by id, for verifiers. No account needed: it is public, and records name it.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”key_id
required
Key Id
string
Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Public Key V1 Keys Key Id Get
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}